Subject: Re: [PATCH v2] [POWERPC] 4xx: Add endpoint support to 4xx PCIe driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 25 Apr 2008 22:58:04 +1000

On Fri, 2008-04-25 at 05:37 -0500, Josh Boyer wrote:
> On Fri, 25 Apr 2008 16:24:01 +1000
> Benjamin Herrenschmidt <[email-masked]> wrote:
> 
> > 
> > On Mon, 2008-04-21 at 16:54 +0200, Stefan Roese wrote:
> > > This patch adds basic endpoint support to the 4xx PCIe driver.
> > > 
> > > This is done by checking the device_type property of the PCIe
> > > device node ("pci" for root-complex and "pci-endpoint" for endpoint
> > > configuration).
> > > 
> > > Note: Currently we map a fixed 64MByte window to PLB address 0 (SDRAM).
> > > This should probably be configurable via a dts property.
> > > 
> > > Signed-off-by: Stefan Roese <[email-masked]>
> > 
> > Acked-by: Benjamin Herrenschmidt <[email-masked]>
> > ---
> > 
> > Paul, I forgot to send that ack a while ago, this is .26 material, been
> > around for some time.
> 
> I'll add it to my tree.  And this version of the patch was only sent
> out on Monday.

True but I'm to blame for waiting too long to review it...

Ben.